Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 623944 - 5.6.1. Listing Booleans -- getsebool examples inconsistency
5.6.1. Listing Booleans -- getsebool examples inconsistency
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-SELinux_User_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks: 547585
  Show dependency treegraph
 
Reported: 2010-08-13 04:35 EDT by Milos Malik
Modified: 2015-04-06 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 18:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2010-08-13 04:35:24 EDT
Description of problem:
We recommend running getsebool command with full path ( /usr/sbin/getsebool ) in whole document. But there is one example (gray field), where we used getsebool without full path. I know that "getsebool" and "/usr/sbin/getsebool" are equivalent, however, I would like to ask you to correct this example.

  
Actual results
========
$ getsebool allow_console_login allow_cvs_read_shadow allow_daemons_dump_core
allow_console_login --> off
allow_cvs_read_shadow --> off
allow_daemons_dump_core --> on


Expected results
==========
$ /usr/sbin/getsebool allow_console_login allow_cvs_read_shadow allow_daemons_dump_core
allow_console_login --> off
allow_cvs_read_shadow --> off
allow_daemons_dump_core --> on
Comment 1 Scott Radvan 2010-08-15 21:49:44 EDT
fixed in 2.0-9 on doc-stage
Comment 2 Andrew Ross 2010-08-17 00:47:08 EDT
Verified: Red_Hat_Enterprise_Linux-Security-Enhanced_Linux-web-6-en-US-2.0.el5

$ /usr/sbin/getsebool allow_console_login allow_cvs_read_shadow \ allow_daemons_dump_core

allow_console_login --> off
allow_cvs_read_shadow --> off
allow_daemons_dump_core --> on

Note You need to log in before you can comment on or make changes to this bug.